﻿// ReSharper disable once CheckNamespace
// ReSharper disable once IdentifierTypo
namespace ServoControl.Enums
{
    public enum LegPosition
    {
        One = 0,
        Two,
        Three,
        Four,
        Five,
        Six
    }

    public enum LegRelative
    {
        RightRear,
        RightMiddle,
        RightFront,
        LeftFront,
        LeftMiddle,
        LeftRear
    }

    public enum Joint
    {
        Coxa,
        Femur,
        Tibia
    }

    public enum Direction
    {
        Zero,
        FortyFive,
        OneThirtyFive,
        TwoTwentyFive,
        ThreeFifteen
    }
}
